Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Expansion Module

I am trying to configure expansion Module 7915 on a 7962G phone and am not being very successful. All the line lights on the expansion module are lit (amber) Not sure what to try next.

3 REPLIES

Re: Expansion Module

Hi friend,

Did you check software requirements for 7915?

Phone software requirements: 8.3(5) and later

Call-control compatibility:

Cisco Unified Communications Manager 4.2(3) SR3a, 4.3(2), 5.1(3)b, 6.1(1), 7.0, 7.1 and later; Cisco Unified Communications Manager Express 4.3/7.0 and later. Cisco Unified Survivable Remote Site Telephony (Unified SRST) 4.1 (IOS 12.4.15T) and later.

Signaling protocols:

Skinny Client Control Protocol (SCCP) and Cisco IP Phone 7962G, 7965G, and 7975G Software 8.4(1) and later)

Hope it helps, if it does please rate.

Best regards.

Community Member

Re: Expansion Module

In call manager go to the device and change add the expansion module. Under Expansion Module Information there is a drop down to choose the module.

Community Member

Re: Expansion Module

Please check the cm compatibility matrix. The 7914 have been discontinued and you may have to upgrade your cm to the compatible version to support the 7915 expansion module.

393
Views
5
Helpful
3
Replies
CreatePlease to create content